/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Restore" = "Restore";

/* No comment provided by engineer. */
"Restore Backup" = "Restore Backup";

/* No comment provided by engineer. */
"Select a backup to restore" = "Select a backup to restore";

